<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/geekOfTheWeek.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <title>Geek of the Week</title>
</head>

<body>
    <header id="mainHeader"></header>
    <main>
        <header>
            <h1>Geek of the Week</h1>
            <div>
                <button id="pickWinnerButton">Pick Winner</button>
                <button id="confirmButton">Confirm</button>
            </div>
        </header>
        <div class="container"></div>
    </main>

    <template id="personTemplate">
        <div class="person">
            <img src="" alt="">
            <p></p>
            <button><i class="fas fa-trash"></i></button>
        </div>
    </template>
    <script src="js/geekOfTheWeek.js" type="module"></script>
</body>

</html>